<style>
@import url('https://fonts.googleapis.com/css?family=Montserrat');
</style>
html,body,div,span,
h1,h2,h3,h4,h5,h6,
p,blockquote,q,em,img,small,strong,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
:focus{outline:0}
input,textarea{margin:0;outline:0;}
textarea{overflow:auto; resize:none;}
table{border-collapse:collapse;border-spacing:0}
/* End Reset */

/* html5 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }




/* Default Font Styles
______________________*/
body, input, select, textarea{
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	color:#d5d5d5;
	line-height:1.5; background:#f5f5f5;
}
textarea{
	height:150px !important;
}
input:-moz-placeholder { /* Firefox 18- */
	color:#000 !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
	color:#000 !important;   
}
strong{
	font-size:18px;
}

/* Headings
______________________*/
body{
font-family: 'Montserrat', sans-serif;
font-size:14px; color:#4c4c4c; line-hight:1.5;
	
}
h1{

}
h2{
	font-size:36px;
	line-height:55px;
	color:#fff;
	text-transform:uppercase;
}
h2 strong{
	display: block;
    font-size: 18px;
    font-weight: 900;
}
h3{
	font-size:30px;
	line-height:48px;
	text-transform:capitalize;
	margin-top:40px;
}
h4{
	font-size:48px;
	line-height:48px;
	color:#000;
}
h5{
	font-size:28px;
	line-height:28px;
}
h6{
	font-size:24px;
	line-height:30px;
}
a {transition: all 0.7s ease 0s; }
hover { transition: all 0.7s ease 0s; }
/* Header
______________________*/
.header  { border-bottom: 1px solid #dddddd}
.header p { margin-top:20px;color: #000;
    font-size: 14px;
}
.header .btn-default {
    display: inline-block;
	background:#eeeeee;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #777777;
    border-radius: 4px;
    margin-top: 22px;
    width: 100%;
}
.header .btn-primary { 
    background:#6fce11;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    margin-top: 22px;     border: 1px solid transparent;

    width: 100%;
}

/* End Header
______________________*/

/* start nav-bar */
.main-nav { background:#fff; border-bottom:1px solid #dddddd;}

.navbar-default {
background-color: #5e7170;
border-color: #5e7170;
}
.navbar {
border-radius: 0;
}

.navbar-default { 
    background: transparent;
    border-bottom: 3px solid #c5a127;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
	border:#fff;

}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #eee;
    background-color: #080808;
}
.navbar {
border-radius: 0;
margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a {
color: #000; font-size:14px;
}
.navbar-default .navbar-brand {
 background: #fff none repeat scroll 0 0;
    color: #260e6a;
}

.navbar-default .navbar-nav > li > a:hover {
color: #ccc;
}
.navbar-nav > li > .dropdown-menu {
  background:#fff none repeat scroll 0 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-top: 0;
}
.dropdown-menu > li {
  border-bottom: 1px solid #fff;
  padding-bottom: 0px;
  padding-top:0px;
  width: 100%;
}
.dropdown-menu > li a { color:#000; display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 10px 21px;
    white-space: nowrap;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
background-color: #000 !important;
color: #fff !important;
text-decoration: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
background-color: #000!important;
color: #fff !important;
}
.navbar-nav > li {
    float: left;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    background-color: transparent;
    color: #005ebf;
}
/* end nav-bar */

/* Our Services */
.our-services { background:#f5f5f5;     
padding: 0 0 56px 0px;
}
.our-services h3 {
    font-size: 18px;
    line-height: 48px;
    text-transform: uppercase;
    margin-top: 40px;
    color:#565656;
}
.our-services p {
    font-size: 14px;
    line-height: 22px;
    text-transform: capitalize;
    color:#565656;
}
.our-services  .fa-2x { color:#1c96ff}
/* end Our Services */

/* Tools */
.tools { background:#fff;    padding: 0 0 55px 0;}
.tools h4 {
    font-size: 25px;
    line-height: 48px;
	text-transform: uppercase;
    color: #636363;
    text-align: center;
    padding: 45px 0 0 0;
}

.tools h3 {
    font-size: 18px;
    line-height: 23px;
    text-transform: uppercase;
    margin-top: 40px;
    font-weight: bold;
    color: #636363;
}
.tools p {
    font-size: 14px;
    line-height: 22px;
    color: #636363;
    padding: 15px 0 15px 0;
}
.border { border-right:1px solid;}
/* end Tools */

.our-team{ background:#f5f5f5; padding:40px 0 55px 0;;}
.our-team h4 {
    font-size: 26px;
    line-height: 48px;
    color: #636363;
	text-transform: uppercase;
    background: #fff none repeat scroll 0 0;
    margin: 0 !important;
    padding: 0;
    text-align: center;
}
.our-team h5{
    font-size: 26px;
    line-height: 48px;
    color: #636363;
	text-transform: uppercase;
    text-align: center;
}
.fp-member-item .member-description {
    color: #666;
    font-size: 14px;
    margin: 7px 0;
    background: transparent;
}

.our-team p {     text-align: center;
    background: #fff;
    font-size: 18px;
    color: #636363;
    padding: 25px 0 25px 0;
}
.categories {     background: #fff;
    padding: 0 0 54px 0;}
.categories h3 { color:#636363; font-size:18px;}
.categories li {     list-style: inside;
    font-size: 16px;
    line-height: 24px;
    color: #636363;
}
.footer {background:#fcfcfc; border-top:2px solid #d6d6d6;}
.footer h3 {    font-size: 18px;
    line-height: 48px;
    text-transform: uppercase;

    color:#858585;
}
.footer p { 

    font-size: 14px;
    color: #636363; line-height:22px;

}
.footer li { font-size:14px; line-height:28px; }
.footer li a { color:#858585; text-decoration: none;}
.footer li a:hover { color:#000; text-decoration: none;}
.bottom {background:#454545; border-top:1px solid #999;    margin-top: 30px;}
.bottom h5 { font-size:12px; color:#fff;}
.bottom p{ text-align:right; padding-top: 7px;}
.bottom p i { padding:1px;}
.bottom p a { color:#FFF;}
.bottom p a:hover { color:#0096ff;}


.entry-header h1 {
font-size: 22px;
    color: #000;
    font-weight: 700;
    margin-top: 30px; }

.entry-content p {
    color: #000;
    font-size: 15px;
    line-height: 23px;
    padding: 14px 0 7px 0;
}
/*________________________contact us______________________________*/
.contact-infomation li{
	display:block;
	border-bottom:1px solid #cecece;
	padding: 10px 0;
	
}
.contact-detail{
	background:#f9f9f9;
	padding:40px 20px 0;
}
.contact-wrap{
	border:1px solid #cecece;
}
.contact-infomation li a{
	color: #666666 !important;
	transition:all 1s;
	font-size:16px;
	line-height:18px
	
}
.contact-infomation li address{
	color: #666666 !important;
	transition:all 1s;
	font-size:16px;
	line-height:18px;
	text-transform:capitalize;
	
}
.contact-infomation li a:hover{
	color: #ed1c24 !important;
	text-decoration:none;
	transition:all 1s;
}
.cont-loction{
	background:url(/wp-content/uploads/2017/04/contact-locationicon.png) no-repeat;
	display: block;
    height: auto;
    margin: 0 0 10px;
    padding: 10px 29px 15px 60px !important;;
    width: 100%;
}
.cont-mail{
	background:url(/wp-content/uploads/2017/04/contact-mailicon.png) no-repeat;
	display: block;
    height: auto;
    margin: 0 0 10px;
    padding: 10px 29px 25px 60px !important;
    width: 100%;
}
.cont-call{
	background:url(/wp-content/uploads/2017/04/contact-phoneicon.png) no-repeat;
	display: block;
    height: auto;
    margin: 0 0 0px;
    padding: 10px 29px 25px 60px !important;
    width: 100%;
}
.cont-fax{
	background:url(/wp-content/uploads/2017/04/contact-faxicon.png) no-repeat;
	display: block;
    height: auto;
    margin: 10px 0 0px;
    padding: 10px 29px 25px 60px !important;
    width: 100%;
}
.contact-map {
    background: #ccc;
    display: block;
    overflow: hidden;
    width: 100%;
}
iframe {
    border: medium none;
    display: block;
    height: 400px;
    width: 100%;
	border-radius:5px;
}
.contact-infomation li:last-child{
	border:none;
}
.contact-row h6 {
   margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
color: gray;
}

.contact-form .form-control, .wpcf7-form .wpcf7-form-control-wrap input  {
    background: #f6f6f6 none repeat scroll 0 0;
    border-radius: 0;
    font-size: 16px;
    height: 50px;
    margin: 0 0 10px;
    text-transform: capitalize;
    width: 100%;
	border: 1px solid #ccc;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
	line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	
}
.contact-form .form-control, .wpcf7-form .wpcf7-form-control-wrap textarea  {
    background: #f6f6f6 none repeat scroll 0 0;
    border-radius: 0;
    font-size: 16px;
    margin: 0 0 10px;
    text-transform: capitalize;
    width: 100%;
	border: 1px solid #ccc;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
	line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	
}
.contact-row{
    margin-bottom: 70px;
}
.form-info h6 {
    margin-bottom: 30px;
    text-transform: capitalize;
}
.contact-form .read-more , .wpcf7-form-control {
    border: medium none;
    float: right;
    padding: 10px 0;
    text-transform: uppercase;
    width:200px;
	 background-color: #be1733;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    transition: all 1s ease 0s;
}
.contact-form .read-more ,.wpcf7-form-control:hover  {
	text-decoration:none;
	transition:all 1s;
	background-color:#000;
	color:#fff;
	}

.contact-slinks li a{
	display:block;
	width:100%;
	height:39px;
	padding: 0px 0 0 60px;
	color:#000;
	margin-bottom: 15px;
	transition:all 1s;
	font-size:18px;
	text-transform:capitalize;
	font-weight:100 !important;
}
.contact-slinks > li {
    list-style: none;
}
.contact-slinks li a:hover{
	color:#260e6a;
	text-decoration:none;
	transition:all 1s;
}
.contact-detail p{ 
    color: #000;
    font-size: 16px;
    line-height: 32px;
    padding-top: 0px;

}
.contact-slinks .footer-fb{
	background:url(/wp-content/uploads/2017/04/f-b.png) no-repeat;
	
}
.contact-slinks .contact-twitter{
	background:url(/wp-content/uploads/2017/04/twitter.png) no-repeat;
}
.contact-slinks .contact-linkedin{
	background:url(/wp-content/uploads/2017/04/linknd.png) no-repeat;
}

.contact-slinks .contact-gplus{
	background:url(/wp-content/uploads/2017/04/g-plus.png) no-repeat;
}

label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
    max-width: 100%;
    width: 100%;
}

.contact-row strong {font-size: 16px;}

.widget-title {
    font-size: 25px;
    line-height: 55px;
    color: #080808;
    text-transform: uppercase;
}


.secondary  li {
    padding: 10px 6px 10px 35px;
    border-top: 1px solid #dcdfe8;
background: #000;
}

.secondary li a {
    color: #fff !important;
    font-size: 14px;
    text-decoration: none;
}
.secondary li a:hover {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

@media (max-width: 1200px){ }
@media (max-width: 1023px){.navbar-nav > li {
    float: left;
    width: 100%;
    padding-left: 48px;
} }
@media (max-width: 767px){.navbar-nav > li {
    float: left;
    width: 100%;
    padding-left: 48px;
} }
@media (max-width: 479px){ .navbar-nav > li {
    float: left;
    width: 100%;
    padding-left: 48px;
}}